<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Interaction of the XML Editor with Other Components
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Interaction of the XML Editor with Other Components</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Navigator" class="external-link" rel="nofollow">Navigator</a> is used for opening and organizing Projects and Objects. Clicking on XML Items will open them by default in the XML Editor.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Metadata+Editor" class="external-link" rel="nofollow">Metadata Editor</a> is used for organizing the metadata of Projects and Objects. For searching XML documents this information is helpful. The Metadata Editor is able to produce a TEI Header from the metadata that can be copied into your XML source code.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Unicode+Character+Table" class="external-link" rel="nofollow">Unicode Character Table</a> View can be used to insert Unicode signs into an XML document.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Text-Image-Link+Editor" class="external-link" rel="nofollow">Text Image Link Editor</a> allows you to combine images and texts. The text must be in XML and the XML Editor is used by default.
            </p>
            <p class="itemize">
              With the context menu it is also possible to interact with other modules of the TextGridLab. By default, this is true for the <a href="Dictionary-Search_7439429.html">Dictionary Search</a>. It is also possible for <a href="Lemmatizer_7440097.html">Lemmatizer</a>, <a href="LEXUS_7440101.html">LEXUS</a>, <a href="Cosmas-II_7440103.html">Cosmas II</a>, <a href="ANNEX_7440106.html">ANNEX</a> and <a href="Publish-Tool-SADE_8129840.html">SADE</a>, if they have been installed.
            </p>
            <p class="itemize">
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
